# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = python-cryptography
pkgbase = python-cryptography
xdata = pkgtype=pkg
pkgver = 43.0.3-1
pkgdesc = A package designed to expose cryptographic recipes and primitives to Python developers
url = https://github.com/pyca/cryptography
builddate = 1734132854
packager = Tuxcore <dev@tuxcore.org>
size = 4824897
arch = x86_64
license = Apache-2.0 OR BSD-3-Clause
depend = gcc-libs
depend = glibc
depend = openssl
depend = python
depend = python-cffi
makedepend = clang
makedepend = git
makedepend = lld
makedepend = llvm
makedepend = python-build
makedepend = python-installer
makedepend = python-maturin
makedepend = python-setuptools
makedepend = python-wheel
checkdepend = python-certifi
checkdepend = python-hypothesis
checkdepend = python-pretend
checkdepend = python-pytest
